A new upstream version is available: 3.8.1

package:
libcommons-lang3-java
severity:
high
created:
2018-09-23
last updated:
2019-04-20

A new upstream version 3.8.1 is available, you should consider packaging it.